* {
    margin: 0;
    padding: 0;
    font-family: 'Outfit', sans-serif;
    font-family: 'Work Sans', sans-serif;
}


body {
    margin: 0;
    padding-bottom: 100px;
    position: relative;
    min-height: 100vh;
}

header {
    background-color: #f3f3f3; 
    padding: 15.5px; 
    text-align: center;
}

img {
    width: 243px; 
    height: auto;
}

.contenedorSedes {
    margin-top: 22px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 17px; 
}

.selecciona{
    font-size: 18px;
    font-weight: 1000;
    color: #212121;
    text-align: center;
}

footer {
    animation: ticker 10s linear infinite;
    padding: 10px;
}

.visitaCensa{    
    margin-top: 12px;
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: #f3f3f3; 
    color: #56ae31; 
    overflow: hidden;
    white-space: nowrap;
    font-size: 18px;
    font-weight: 1000;
}


@keyframes ticker {
    0% { transform: translateX(100%); }
    100% { transform: translateX(-100%); }
}

a {
    padding: 15px 25px;
    border: unset;
    border-radius: 15px;
    color: #212121;
    z-index: 1;
    background: #e8e8e8;
    position: relative;
    font-weight: 1000;
    font-size: 17px;
    -webkit-box-shadow: 4px 8px 19px -3px rgba(0,0,0,0.27);
    box-shadow: 4px 8px 19px -3px rgba(0,0,0,0.27);
    transition: all 250ms;
    overflow: hidden;
    text-decoration: none;
   }
   
   a::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    border-radius: 15px;
    background-color: #56ae31;
    z-index: -1;
    -webkit-box-shadow: 4px 8px 19px -3px rgba(0,0,0,0.27);
    box-shadow: 4px 8px 19px -3px rgba(0,0,0,0.27);
    transition: all 250ms
   }
   
   a:hover {
    color: #e8e8e8;
   }
   
   a:hover::before {
    width: 100%;
   }